Description

Hi all,

I am a postgraduate researcher from America interested in looking at the experiences of people with disabilities in the labour market

and desire microlevel data. I wish to have "travel to work" identifiers, and have the data be linked to the DWP and HMRC records. A

key variable I assume exists is how long each ESA/PIP award lasts before a review.

Regards,

David

History

#1 - 03/05/2025 08:15 AM - Understanding Society  User Support Team

- Category changed from Data analysis to Data documentation

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello David,

The Study includes several variables related to "travel to work." For example: jsmainwktrv – Main mode of travel to work (self-employed) and

mainwktrv – Main mode of travel to work (employee). There are also several follow-up questions for both employees and the self-employed. I

recommend using the Mainstage Variables search at [https://www.understandingsociety.ac.uk/documentation/mainstage/variables/] to look up "travel

to work."

For ESA/PIP, you might want to check the Unearned Income and State Benefits module at [

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaire-modules/benefits_w14/]. There, you’ll find information on covered

periods, disability benefits, amounts, and more.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#2 - 03/05/2025 05:54 PM - David Kong

Understanding Society  User Support Team wrote in #note-1:

Hello David,

The Study includes several variables related to "travel to work." For example: jsmainwktrv – Main mode of travel to work (self-employed) and

mainwktrv – Main mode of travel to work (employee). There are also several follow-up questions for both employees and the self-employed. I

recommend using the Mainstage Variables search at [https://www.understandingsociety.ac.uk/documentation/mainstage/variables/] to look up

"travel to work."

For ESA/PIP, you might want to check the Unearned Income and State Benefits module at [

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaire-modules/benefits_w14/]. There, you’ll find information on

covered periods, disability benefits, amounts, and more.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team
 Understanding Society  User Support Team wrote in #note-1:

Hello David,

The Study includes several variables related to "travel to work." For example: jsmainwktrv – Main mode of travel to work (self-employed) and

mainwktrv – Main mode of travel to work (employee). There are also several follow-up questions for both employees and the self-employed. I

recommend using the Mainstage Variables search at [https://www.understandingsociety.ac.uk/documentation/mainstage/variables/] to look up

"travel to work."

For ESA/PIP, you might want to check the Unearned Income and State Benefits module at [

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaire-modules/benefits_w14/]. There, you’ll find information on

covered periods, disability benefits, amounts, and more.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

 Hi Roberto,

Thanks for your reply. I might be able to construct a categorical variable for disability severity from the Unearned Income and State Benefits module.

For the travel to work area geographic layer variable, I apologise for the confusion but I meant having the ability to link to (and hopefully extend) this

study. https://www.sciencedirect.com/science/article/abs/pii/S0927537115001062

My initial instinct was to use local authorities as my finest geo identifier (There is a lot of fixed effect control data I can use at this level), but obviously

the cell size of each LA for the number of people with disabilities would be quite low, so now I think using this would be the best 

https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6675&type=Data%20catalogue

#3 - 03/05/2025 05:57 PM - David Kong

Of course, another option would be to aggregate (using weighted averages by population) as many (contiguous) local authority data as possible that

correspond to each "travel to work area"

#4 - 03/06/2025 04:33 PM - Understanding Society  User Support Team

Hello David,

You may find the US Geographical Lookup Tables useful for identifying the corresponding matches between various geographical levels. You can

access them here:

https://understandingsociety.ac.uk/wp-content/uploads/documentation/data-linkage/geographical_lookup_tables.pdf

For additional information on geographical linkage, please visit:

https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers/

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team
